Subject: Re: All I wanted was git-fast-export

From: Paul Gardiner <[email-masked]>
Date: Sun, 10 Feb 2008 15:39:55 +0000

Johannes Schindelin wrote:
> But of course, I meant to suggest (admittedly, in a very short short-hand) 
> that you use "git filter-branch ... origin@{1}..origin" after cvsimport.

Sorry to be a bit thick, but I'm very new to git. Can you spell it out
for me? Where's that going to get the branch from? Where will the
rewritten one end up? And where's the backup old versions of what is
rewritten going to end up?

It looks very clever, like it might be a way of accessing filtering
one repository into another, but I haven't quite twigged how this
all works yet.

P.